Loading...
Searching...
No Matches
RDKit::MarvinStereoGroup Class Reference

`#include <MarvinDefs.h>`

## Public Member Functions

| MarvinStereoGroup (StereoGroupType grouptypeInit, int groupNumberInit)

## Public Attributes

StereoGroupType | groupType
int | groupNumber
std::vector< unsigned int > | atoms

## Detailed Description

Definition at line 607 of file MarvinDefs.h.

## Constructor & Destructor Documentation

## MarvinStereoGroup()

RDKit::MarvinStereoGroup::MarvinStereoGroup | ( | StereoGroupType | grouptypeInit,
|  | int | groupNumberInit )

## Member Data Documentation

## atoms

std::vector<unsigned int> RDKit::MarvinStereoGroup::atoms

Definition at line 611 of file MarvinDefs.h.

## groupNumber

int RDKit::MarvinStereoGroup::groupNumber

Definition at line 610 of file MarvinDefs.h.

## groupType

StereoGroupType RDKit::MarvinStereoGroup::groupType

Definition at line 609 of file MarvinDefs.h.

The documentation for this class was generated from the following file:

- MarvinDefs.h